<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>
</head>
<body>

	<!-- Creates a heading text -->
	<h1>Zuitt Coding Bootcamp</h1>
	<!-- <h2>Zuitt Coding Bootcamp</h2>
	<h6>Zuitt Coding Bootcamp</h6> -->

	<!-- This one creates smaller heading -->
	<h3>Franz Renzo Campued</h3>

	<!-- This creates a horizontall rule -->
	<hr>

	<!-- p creates a paragraph -->
	<!-- em creates emphasis on the text italic text -->
	<!-- strong creates importance on the text bold text -->
	<!-- br creates a line break in between texts -->
	<p>Welcome to <em>Zuitt</em>! <br>
	In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack developer</strong>.</p>

	<!-- ul creates unordered list with bullet points -->
	<ul>
		<!-- li created a list item -->
		<li>Languages</li>
			<!-- Nested list -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
		<li>Frameworks and Libraries</li>

			<!-- ol creates ordered points -->
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
		<li>Tools</li>
		<ol>
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime Text</li>
			<li>Postman</li>
			<li>Others</li>
				<ul>
					<li>MongoDB</li>
					<li>Robo3T</li>
				</ul>
		</ol>
	</ul>

	<!-- Closing paragraph -->
	<p>There is alot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>

</body>
</html>